## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard.page
Interface ICreateFacetSetWizardPage

    public interface ICreateFacetSetWizardPage

See Also:
  `CreateFacetSetWizardPage`

Method Summary
`java.lang.String` `getFileName()`
`IFile` `getModelFile()`
`void` `setFileName(java.lang.String fileName)`

Method Detail

### getModelFile

    IFile getModelFile()

  Returns:
    the model file.

### getFileName

    java.lang.String getFileName()

  Returns:
    the model file name.

### setFileName

    void setFileName(java.lang.String fileName)

  Parameters:
    `fileName` -